vs gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2002-000356

MailTools の Mail::Mailer Perl モジュールにおける任意のコマンドを実行される脆弱性

N/A
2007/06/27 17:44
CVE-2002-1271
JVNDB-2002-000356
MailTools の Mail::Mailer Perl モジュールにおける任意のコマンドを実行される脆弱性
概要
MailTools(Perl-MailTools) パッケージに含まれる Mail::Mailer Perl モジュールのデフォルトのメーラーである mailx には、メール本文にコマンドが挿入されたメールを処理することによって、任意のコマンドを実行される脆弱性が存在します。
想定される影響と対策
第三者により、任意のコマンドを実行される可能性があります。
ベンダより正式な対策が公開されています (perl-MailTools 1.51 以降で修正済み)。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v2の値
深刻度 N/A 7.5
CVECVE-2002-1271
公表日2002/11/12 00:00
登録日2007/06/27 17:44
更新日2007/06/27 17:44
CVSS v3情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。